﻿-- English localization file for enUS and enGB.
local AceLocale = LibStub:GetLibrary("AceLocale-3.0");
local L = AceLocale:NewLocale("ElvUI", "enUS", true);

if not L then return end
L["SAVEME_TITLE"] = "|cff83F3F7SaveMe|r"
L["SAVEME_LOGIN_MSG"] = "You are using |cff1784d1ElvUI |cff83F3F7SaveMe|r"
L["SAVEME_VERSION"] = "1.0"

L["SAVEME_ERROR"] = "Error with |cff1784d1ElvUI |cff83F3F7SaveMe|r."

L["SAVEME_DESC"] = "Ping your party/raid to use an external cooldown on a party/raid member."


L["SAVEME_ENABLED"] = "|cff1784d1ElvUI |cff83F3F7SaveMe|r enabled."
L["SAVEME_DISABLED"] = "|cff1784d1ElvUI |cff83F3F7SaveMe|r disabled."

L["SAVEME_PINGSELF"] = "Displaying Saves that you send."
L["SAVEME_DONTPINGSELF"] = "Not displaying Saves that you send."

L["SAVEME_GLOWGROUP_NAME"] = "Glow Settings"
L["SAVEME_PINGSELF_NAME"] = "Ping Self"
L["SAVEME_UNITCOLOR_NAME"] = "Ping Color"
L["SAVEME_ALPHAMIN_NAME"] = "Glow Min Alpha"
L["SAVEME_ALPHAMAX_NAME"] = "Glow Max Alpha"
L["SAVEME_ALPHAINCREMENT_NAME"] = "Glow Rate"
L["SAVEME_GLOWTIME_NAME"] = "Glow Time"
L["SAVEME_BUFFSTOWATCH_NAME"] = "External Buffs"

L["SAVEME_ENABLE_DESC"] = "Enables/Disables |cff1784d1ElvUI |cff83F3F7SaveMe|r."
L["SAVEME_PINGSELF_DESC"] = "Enables/Disables displaying of Saves you send."
L["SAVEME_UNITCOLOR_DESC"] = "Set the color to glow for each Save Request."
L["SAVEME_ALPHAMIN_DESC"] = "The Min Alpha when glowing."
L["SAVEME_ALPHAMAX_DESC"] = "The Max Alpha when glowing."
L["SAVEME_ALPHAINCREMENT_DESC"] = "The Rate in which to glow."
L["SAVEME_GLOWTIME_DESC"] = "The length of time to glow."
L["SAVEME_BUFFSTOWATCH_DESC"] = "The External Buffs to listen for."

L["SAVEME_CREDITS"] = "Erick <RetroZelda> Folckemer"
L["SAVEME_URL"] = "http://www.retrozelda.com"
